#

## Timelapse

Solemos llamar time-lapse a una secuencia de vídeo acelerada, donde los acontecimientos suceden a una velocidad mucho más rápida de la normal.

Para obtener películas time-lapse existen diversos métodos. Podemos grabar una secuencia con una vídeo cámara y luego acelerar la película en cualquier programa de edición de vídeo.

Otro método es la captación de imágenes a determinados intervalos de tiempo. Vamos disparando fotografías cada cierto tiempo, y al unir esas imágenes en un programa de edición de vídeo en nuestro ordenador, obtenemos una película con el efecto de “imagen acelerada” característico del time-lapse.

El vídeo y el ojo humano
Para que nuestro ojo perciba una sensación de movimiento natural en un monitor o pantalla de tv, hemos de mostrar imágenes a un ritmo de 25 por segundo. En un vídeo convencional estas imágenes son grabadas al mismo ritmo: 25 imágenes por segundo.

Definición de time-lapse
Time-lapse es el nombre de una técnica fotográfica que consiste en la captación de imágenes fijas que después son reproducidas a una velocidad mayor a la que fueron tomadas.

Esta técnica crea entonces una ilusión de imágenes aceleradas.

Time-lapse a partir de fotografías
La captación de imágenes a través de una cámara fotográfica para crear un time-lapse aporta una serie de ventajas sobre la grabación en vídeo.

-Resoluciones mayores a 4.000 píxeles. En cine se emplean resoluciones de 2.000 píxeles.

-Disparo con tiempos de exposición lentos. Permite la obtención de imágenes con un efecto estela que ningún programa de efectos digitales podría igualar. Igualmente permite fotografiar entornos poco o nada iluminados, movimiento de las estrellas, …

-Mayor libertad y autonomía. Las cámaras fotográficas además de ofrecer más del doble de definición que cualquier cámara profesional HD, nos permiten una mayor libertad de movimiento al tener unos requisitos menores en consumo de energía, además de otras ventajas inherentes como el menor peso de los equipos, precio más bajo de los accesorios, etc.

Enlaces:
Definición de timelapse en la Wikipedia